img {
    vertical-align: top;
    border: 0;
}

#hotpic {
    /* width: 674px; */
    height: 420px;
    margin: 0 auto;
    position: relative;
}

#NewsPic {
    position: relative;
    width: 674px;
    height: 358px;
}

#NewsPic a {
    overflow: visible;
    border: 0;
    text-decoration: none;
}

#NewsPic .Picture {
    position: absolute;
    left: 0;
    top: 0;
}

#NewsPic .Nav {
    position: absolute;
    height: 9px;
    line-height: 9px;
    z-index: 999;
    bottom: -30px;
    right: 20px;
}

#NewsPic .Nav span {
    font-size: 0px;
    font-weight: 400;
    color: #FFF;
    float: right;
    display: block;
    width: 9px;
    text-align: center;
    background: #366998;
    margin: 0px 3px;
    cursor: pointer;
}

#NewsPic .Nav span.Normal {
    color: #FFF;
    background: #999999;
}

#NewsPic .Nav span.Cur {
    background: red;
    color: #FFF;
}

.NewsPicTxt {
    position: relative;
    padding: 0 24px;
    width: 100%;
    line-height: 46px;
    height: 46px;
    position: absolute;
    background-color: rgba(0, 0, 0, .9);
	display:none;
}

.NewsPicTxt a:link,
.NewsPicTxt a:visited {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
}

.NewsPicTxt a:hover {color: none;}